## Index

### Classes

- CustomSnap
- EditingSnappingService

### Interfaces

- CacheFileDataSourceItem
- CacheItem
- WFSConfig

### Type aliases

- Cache
- CacheFileDataSource

## Type aliases

### Cache

Cache: Object<string, CacheItem>

- Defined in src/editing/Snapping.js:828

#### Type parameters

### CacheFileDataSource

CacheFileDataSource: Object<string, CacheFileDataSourceItem>

- Defined in src/editing/Snapping.js:849

#### Type parameters

Generated using TypeDoc